.p-kids {
  padding: 80px 0 108px;
  opacity: 0;
  transform: translateY(10px);
  transition: opacity 0.7s var(--ease-out) 0.2s, transform 0.7s var(--ease-out) 0.2s;
}
.is-load .p-kids {
  opacity: 1;
  transform: translateY(0);
}
@media screen and (max-width: 899px) {
  .p-kids {
    padding: 44px 0 39px;
  }
}

.p-kids__contents {
  width: 67.2%;
  max-width: 1000px;
  margin: 0 auto;
}
@media screen and (min-width: 900px) {
  .p-kids__contents {
    min-width: 800px;
  }
}
@media screen and (max-width: 899px) {
  .p-kids__contents {
    width: 100%;
  }
}
.p-kids__contents-topic-image {
  width: 85%;
}
.p-kids__contents-credit {
  font-size: 1.6rem;
  font-weight: 700;
  text-align: center;
  margin-top: 8rem;
}
@media screen and (max-width: 899px) {
  .p-kids__contents-credit {
    font-size: 1rem;
    margin-top: 4rem;
  }
}
@media screen and (max-width: 899px) {
  .p-kids__contents-list {
    width: 87%;
    margin: 0 auto;
  }
}
.p-kids__contents-list .p-kids__contents-list-item .p-in-title {
  text-align: center;
  position: relative;
}
.p-kids__contents-list .p-kids__contents-list-item .p-in-title .is-sub {
  font-size: 1.4rem;
}
@media screen and (max-width: 899px) {
  .p-kids__contents-list .p-kids__contents-list-item .p-in-title .is-sub {
    font-size: 0.9rem;
  }
}
.p-kids__contents-list .p-kids__contents-list-item.--blue .p-in-image {
  border: 3px solid var(--color-blue);
}
.p-kids__contents-list .p-kids__contents-list-item.--blue .p-in-title .is-main {
  color: #fff;
  text-decoration: underline;
  text-decoration-thickness: 1.3em;
  -webkit-text-decoration-color: var(--color-blue);
  text-decoration-color: var(--color-blue);
  text-underline-offset: -1em;
  -webkit-text-decoration-skip-ink: none;
  text-decoration-skip-ink: none;
}
.p-kids__contents-list .p-kids__contents-list-item.--blue .p-in-title .is-sub {
  color: #fff;
  text-decoration: underline;
  text-decoration-thickness: 1.3em;
  -webkit-text-decoration-color: var(--color-blue);
  text-decoration-color: var(--color-blue);
  text-underline-offset: -1em;
  -webkit-text-decoration-skip-ink: none;
  text-decoration-skip-ink: none;
}
.p-kids__contents-list .p-kids__contents-list-item.--purple .p-in-image {
  border: 3px solid var(--color-purple);
}
.p-kids__contents-list .p-kids__contents-list-item.--purple .p-in-title .is-main {
  color: #fff;
  text-decoration: underline;
  text-decoration-thickness: 1.3em;
  -webkit-text-decoration-color: var(--color-purple);
  text-decoration-color: var(--color-purple);
  text-underline-offset: -1em;
  -webkit-text-decoration-skip-ink: none;
  text-decoration-skip-ink: none;
}
.p-kids__contents-list .p-kids__contents-list-item.--purple .p-in-title .is-sub {
  color: #fff;
  text-decoration: underline;
  text-decoration-thickness: 1.3em;
  -webkit-text-decoration-color: var(--color-purple);
  text-decoration-color: var(--color-purple);
  text-underline-offset: -1em;
  -webkit-text-decoration-skip-ink: none;
  text-decoration-skip-ink: none;
}
.p-kids__contents-list .p-kids__contents-list-item.--beige .p-in-image {
  border: 3px solid var(--color-beige);
}
.p-kids__contents-list .p-kids__contents-list-item.--beige .p-in-title .is-main {
  color: #fff;
  text-decoration: underline;
  text-decoration-thickness: 1.3em;
  -webkit-text-decoration-color: var(--color-beige);
  text-decoration-color: var(--color-beige);
  text-underline-offset: -1em;
  -webkit-text-decoration-skip-ink: none;
  text-decoration-skip-ink: none;
}
.p-kids__contents-list .p-kids__contents-list-item.--beige .p-in-title .is-sub {
  color: #fff;
  text-decoration: underline;
  text-decoration-thickness: 1.3em;
  -webkit-text-decoration-color: var(--color-beige);
  text-decoration-color: var(--color-beige);
  text-underline-offset: -1em;
  -webkit-text-decoration-skip-ink: none;
  text-decoration-skip-ink: none;
}
.--blue .p-kids__contents-head {
  background-color: var(--color-blue);
}
.--purple .p-kids__contents-head {
  background-color: var(--color-purple);
}
.--beige .p-kids__contents-head {
  background-color: var(--color-beige);
}
.--blue .p-kids__contents-image {
  border: 3px solid var(--color-blue);
}
.--purple .p-kids__contents-image {
  border: 3px solid var(--color-purple);
}
.--beige .p-kids__contents-image {
  border: 3px solid var(--color-beige);
}
.--blue .p-kids__contents-image-pagination .swiper-pagination-bullet {
  border: 3px solid var(--color-blue);
}
.--purple .p-kids__contents-image-pagination .swiper-pagination-bullet {
  border: 3px solid var(--color-purple);
}
.--beige .p-kids__contents-image-pagination .swiper-pagination-bullet {
  border: 3px solid var(--color-beige);
}